# Delete authenticator

Deletes a user's authenticator by ID. **Required permissions**: `apps:delete`, `[appId]:delete`, `authenticators:delete`.

Endpoint: DELETE /v1/users/{user_id}/authenticators/{authenticator_id}
Security: ClientAccessToken

## Security:

  - `ClientAccessToken` (unknown)
    oauth2

## Path parameters:

  - `user_id` (string, required)
    ID of the user

  - `authenticator_id` (string, required)
    ID of the authenticator to delete.

## Response 204:

  - `204` (unknown)
    Authenticator Deleted

